.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000977;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979492;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-ms-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);}
.m2{transform:matrix(0.427804,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.427804,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.427804,0.000000,0.000000,0.570406,0,0);}
.m0{transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-3.744000px;}
.ls25{letter-spacing:-3.264000px;}
.ls2d{letter-spacing:-2.130400px;}
.ls1a{letter-spacing:-1.979600px;}
.ls1c{letter-spacing:-1.499600px;}
.ls14{letter-spacing:-1.440000px;}
.ls3{letter-spacing:-1.392000px;}
.ls1d{letter-spacing:-1.019600px;}
.ls34{letter-spacing:-0.960000px;}
.ls5{letter-spacing:-0.912000px;}
.ls7{letter-spacing:-0.624000px;}
.ls31{letter-spacing:-0.599200px;}
.ls16{letter-spacing:-0.539600px;}
.ls6{letter-spacing:-0.528000px;}
.ls24{letter-spacing:-0.480000px;}
.ls26{letter-spacing:-0.432000px;}
.ls2e{letter-spacing:-0.408000px;}
.ls0{letter-spacing:0.000000px;}
.ls37{letter-spacing:0.401200px;}
.lsb{letter-spacing:0.420400px;}
.ls4{letter-spacing:0.432000px;}
.lsa{letter-spacing:0.480000px;}
.ls2b{letter-spacing:0.492000px;}
.ls2{letter-spacing:0.528000px;}
.ls9{letter-spacing:0.539600px;}
.ls2a{letter-spacing:0.552000px;}
.ls3a{letter-spacing:0.586000px;}
.ls38{letter-spacing:0.612800px;}
.ls27{letter-spacing:0.624000px;}
.ls11{letter-spacing:0.630800px;}
.ls29{letter-spacing:0.648000px;}
.ls1{letter-spacing:0.696000px;}
.ls2f{letter-spacing:0.720000px;}
.lse{letter-spacing:0.809200px;}
.ls17{letter-spacing:0.840800px;}
.ls10{letter-spacing:0.900400px;}
.ls1f{letter-spacing:0.960000px;}
.ls18{letter-spacing:1.019600px;}
.ls3c{letter-spacing:1.041200px;}
.ls36{letter-spacing:1.226000px;}
.ls21{letter-spacing:1.289200px;}
.ls1e{letter-spacing:1.320800px;}
.ls12{letter-spacing:1.380400px;}
.ls22{letter-spacing:1.440000px;}
.ls23{letter-spacing:1.499600px;}
.ls15{letter-spacing:1.860400px;}
.lsc{letter-spacing:2.340400px;}
.lsd{letter-spacing:2.820400px;}
.ls13{letter-spacing:3.300400px;}
.ls2c{letter-spacing:3.432000px;}
.ls1b{letter-spacing:3.780400px;}
.ls28{letter-spacing:3.912000px;}
.lsf{letter-spacing:4.260400px;}
.ls19{letter-spacing:4.740400px;}
.ls20{letter-spacing:5.220400px;}
.ls30{letter-spacing:5.352000px;}
.ls32{letter-spacing:6.120800px;}
.ls35{letter-spacing:14.481200px;}
.ls33{letter-spacing:21.060400px;}
.ls3b{letter-spacing:24.081200px;}
.ls39{letter-spacing:143.121200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-4.776480px;}
._1{margin-left:-3.386400px;}
._2{margin-left:-1.392000px;}
._3{width:1.622640px;}
._0{width:3.024000px;}
._5{width:4.399600px;}
._7{width:6.957680px;}
._8{width:11.011520px;}
._a{width:18.835600px;}
._4{width:82.654000px;}
._6{width:84.633600px;}
.fc2{color:rgb(33,33,33);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:3.360000px;}
.fs6{font-size:6.720000px;}
.fs5{font-size:10.080000px;}
.fs0{font-size:24.000000px;}
.fs3{font-size:27.840000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs2{font-size:48.000000px;}
.y1{bottom:56.675513px;}
.y2d{bottom:142.099475px;}
.y2c{bottom:159.622339px;}
.y2b{bottom:185.359045px;}
.y2a{bottom:201.239141px;}
.y29{bottom:217.393031px;}
.y28{bottom:236.284869px;}
.y27{bottom:259.557422px;}
.y26{bottom:285.294129px;}
.y25{bottom:301.174224px;}
.y24{bottom:317.328115px;}
.y23{bottom:333.208210px;}
.y22{bottom:349.088305px;}
.y21{bottom:366.611169px;}
.y20{bottom:390.157518px;}
.y40{bottom:437.524010px;}
.y0{bottom:439.212411px;}
.y43{bottom:441.083341px;}
.y41{bottom:441.357136px;}
.y44{bottom:441.904726px;}
.y3f{bottom:453.677900px;}
.y3e{bottom:469.557995px;}
.y3d{bottom:485.438091px;}
.y3c{bottom:501.591981px;}
.y47{bottom:513.091360px;}
.y42{bottom:514.460334px;}
.y3b{bottom:517.472076px;}
.y45{bottom:527.602482px;}
.y3a{bottom:533.352172px;}
.y46{bottom:541.018425px;}
.y39{bottom:549.506062px;}
.y38{bottom:565.386158px;}
.y37{bottom:581.266253px;}
.y36{bottom:597.420143px;}
.y48{bottom:608.098138px;}
.y35{bottom:613.300239px;}
.y34{bottom:629.180334px;}
.y33{bottom:645.334224px;}
.y32{bottom:661.214320px;}
.y31{bottom:677.094415px;}
.y30{bottom:693.248305px;}
.y2f{bottom:709.128401px;}
.y2e{bottom:725.008496px;}
.y1f{bottom:746.638282px;}
.y1e{bottom:778.398473px;}
.y1d{bottom:794.278568px;}
.y1c{bottom:810.432458px;}
.y1b{bottom:826.312554px;}
.y1a{bottom:842.192649px;}
.y19{bottom:858.346539px;}
.y18{bottom:874.226635px;}
.y17{bottom:890.106730px;}
.y16{bottom:906.260621px;}
.y15{bottom:922.140716px;}
.y14{bottom:938.020811px;}
.y13{bottom:954.174702px;}
.y12{bottom:970.054797px;}
.y11{bottom:985.934893px;}
.y10{bottom:1002.088783px;}
.yf{bottom:1017.968878px;}
.ye{bottom:1033.848974px;}
.yd{bottom:1050.002864px;}
.yc{bottom:1065.882959px;}
.yb{bottom:1081.763055px;}
.ya{bottom:1097.916945px;}
.y9{bottom:1113.797041px;}
.y2{bottom:1118.999141px;}
.y8{bottom:1129.677136px;}
.y7{bottom:1145.831026px;}
.y6{bottom:1161.711122px;}
.y5{bottom:1177.591217px;}
.y4{bottom:1193.745107px;}
.y3{bottom:1222.219761px;}
.ha{height:3.945749px;}
.h9{height:6.578880px;}
.h8{height:9.868320px;}
.h2{height:22.872000px;}
.h5{height:25.000320px;}
.h6{height:28.118400px;}
.h7{height:35.244000px;}
.h3{height:35.776320px;}
.h4{height:45.744000px;}
.h1{height:918.353222px;}
.h0{height:1357.565632px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:77.483914px;}
.x5{left:93.911599px;}
.x6{left:119.648305px;}
.x4{left:132.242864px;}
.x1{left:616.038186px;}
.x8{left:642.870072px;}
.x7{left:647.798377px;}
.x9{left:662.857088px;}
.xa{left:730.484391px;}
.xc{left:749.650024px;}
.xd{left:819.467685px;}
.xb{left:840.549881px;}
.xe{left:861.905871px;}
.x2{left:939.937375px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-2.187916pt;}
.ls25{letter-spacing:-1.907414pt;}
.ls2d{letter-spacing:-1.244962pt;}
.ls1a{letter-spacing:-1.156837pt;}
.ls1c{letter-spacing:-0.876335pt;}
.ls14{letter-spacing:-0.841506pt;}
.ls3{letter-spacing:-0.813456pt;}
.ls1d{letter-spacing:-0.595833pt;}
.ls34{letter-spacing:-0.561004pt;}
.ls5{letter-spacing:-0.532954pt;}
.ls7{letter-spacing:-0.364653pt;}
.ls31{letter-spacing:-0.350160pt;}
.ls16{letter-spacing:-0.315331pt;}
.ls6{letter-spacing:-0.308552pt;}
.ls24{letter-spacing:-0.280502pt;}
.ls26{letter-spacing:-0.252452pt;}
.ls2e{letter-spacing:-0.238427pt;}
.ls0{letter-spacing:0.000000pt;}
.ls37{letter-spacing:0.234453pt;}
.lsb{letter-spacing:0.245673pt;}
.ls4{letter-spacing:0.252452pt;}
.lsa{letter-spacing:0.280502pt;}
.ls2b{letter-spacing:0.287515pt;}
.ls2{letter-spacing:0.308552pt;}
.ls9{letter-spacing:0.315331pt;}
.ls2a{letter-spacing:0.322577pt;}
.ls3a{letter-spacing:0.342446pt;}
.ls38{letter-spacing:0.358108pt;}
.ls27{letter-spacing:0.364653pt;}
.ls11{letter-spacing:0.368626pt;}
.ls29{letter-spacing:0.378678pt;}
.ls1{letter-spacing:0.406728pt;}
.ls2f{letter-spacing:0.420753pt;}
.lse{letter-spacing:0.472880pt;}
.ls17{letter-spacing:0.491346pt;}
.ls10{letter-spacing:0.526175pt;}
.ls1f{letter-spacing:0.561004pt;}
.ls18{letter-spacing:0.595833pt;}
.ls3c{letter-spacing:0.608456pt;}
.ls36{letter-spacing:0.716449pt;}
.ls21{letter-spacing:0.753382pt;}
.ls1e{letter-spacing:0.771848pt;}
.ls12{letter-spacing:0.806677pt;}
.ls22{letter-spacing:0.841506pt;}
.ls23{letter-spacing:0.876335pt;}
.ls15{letter-spacing:1.087179pt;}
.lsc{letter-spacing:1.367681pt;}
.lsd{letter-spacing:1.648184pt;}
.ls13{letter-spacing:1.928686pt;}
.ls2c{letter-spacing:2.005590pt;}
.ls1b{letter-spacing:2.209188pt;}
.ls28{letter-spacing:2.286092pt;}
.lsf{letter-spacing:2.489690pt;}
.ls19{letter-spacing:2.770192pt;}
.ls20{letter-spacing:3.050694pt;}
.ls30{letter-spacing:3.127598pt;}
.ls32{letter-spacing:3.576869pt;}
.ls35{letter-spacing:8.462514pt;}
.ls33{letter-spacing:12.307263pt;}
.ls3b{letter-spacing:14.072556pt;}
.ls39{letter-spacing:83.637075pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-2.791276pt;}
._1{margin-left:-1.978942pt;}
._2{margin-left:-0.813456pt;}
._3{width:0.948237pt;}
._0{width:1.767163pt;}
._5{width:2.571035pt;}
._7{width:4.065925pt;}
._8{width:6.434905pt;}
._a{width:11.007136pt;}
._4{width:48.301291pt;}
._6{width:49.458129pt;}
.fs7{font-size:1.963515pt;}
.fs6{font-size:3.927029pt;}
.fs5{font-size:5.890544pt;}
.fs0{font-size:14.025105pt;}
.fs3{font-size:16.269121pt;}
.fs4{font-size:21.037657pt;}
.fs1{font-size:23.281674pt;}
.fs2{font-size:28.050209pt;}
.y1{bottom:33.120000pt;}
.y2d{bottom:83.040000pt;}
.y2c{bottom:93.280000pt;}
.y2b{bottom:108.320000pt;}
.y2a{bottom:117.600000pt;}
.y29{bottom:127.040000pt;}
.y28{bottom:138.080000pt;}
.y27{bottom:151.680000pt;}
.y26{bottom:166.720000pt;}
.y25{bottom:176.000000pt;}
.y24{bottom:185.440000pt;}
.y23{bottom:194.720000pt;}
.y22{bottom:204.000000pt;}
.y21{bottom:214.240000pt;}
.y20{bottom:228.000000pt;}
.y40{bottom:255.680000pt;}
.y0{bottom:256.666667pt;}
.y43{bottom:257.760000pt;}
.y41{bottom:257.920000pt;}
.y44{bottom:258.240000pt;}
.y3f{bottom:265.120000pt;}
.y3e{bottom:274.400000pt;}
.y3d{bottom:283.680000pt;}
.y3c{bottom:293.120000pt;}
.y47{bottom:299.840000pt;}
.y42{bottom:300.640000pt;}
.y3b{bottom:302.400000pt;}
.y45{bottom:308.320000pt;}
.y3a{bottom:311.680000pt;}
.y46{bottom:316.160000pt;}
.y39{bottom:321.120000pt;}
.y38{bottom:330.400000pt;}
.y37{bottom:339.680000pt;}
.y36{bottom:349.120000pt;}
.y48{bottom:355.360000pt;}
.y35{bottom:358.400000pt;}
.y34{bottom:367.680000pt;}
.y33{bottom:377.120000pt;}
.y32{bottom:386.400000pt;}
.y31{bottom:395.680000pt;}
.y30{bottom:405.120000pt;}
.y2f{bottom:414.400000pt;}
.y2e{bottom:423.680000pt;}
.y1f{bottom:436.320000pt;}
.y1e{bottom:454.880000pt;}
.y1d{bottom:464.160000pt;}
.y1c{bottom:473.600000pt;}
.y1b{bottom:482.880000pt;}
.y1a{bottom:492.160000pt;}
.y19{bottom:501.600000pt;}
.y18{bottom:510.880000pt;}
.y17{bottom:520.160000pt;}
.y16{bottom:529.600000pt;}
.y15{bottom:538.880000pt;}
.y14{bottom:548.160000pt;}
.y13{bottom:557.600000pt;}
.y12{bottom:566.880000pt;}
.y11{bottom:576.160000pt;}
.y10{bottom:585.600000pt;}
.yf{bottom:594.880000pt;}
.ye{bottom:604.160000pt;}
.yd{bottom:613.600000pt;}
.yc{bottom:622.880000pt;}
.yb{bottom:632.160000pt;}
.ya{bottom:641.600000pt;}
.y9{bottom:650.880000pt;}
.y2{bottom:653.920000pt;}
.y8{bottom:660.160000pt;}
.y7{bottom:669.600000pt;}
.y6{bottom:678.880000pt;}
.y5{bottom:688.160000pt;}
.y4{bottom:697.600000pt;}
.y3{bottom:714.240000pt;}
.ha{height:2.305814pt;}
.h9{height:3.844562pt;}
.h8{height:5.766843pt;}
.h2{height:13.365925pt;}
.h5{height:14.609671pt;}
.h6{height:16.431813pt;}
.h7{height:20.595866pt;}
.h3{height:20.906943pt;}
.h4{height:26.731849pt;}
.h1{height:536.666667pt;}
.h0{height:793.333333pt;}
.w0{width:558.666667pt;}
.x0{left:0.000000pt;}
.x3{left:45.280000pt;}
.x5{left:54.880000pt;}
.x6{left:69.920000pt;}
.x4{left:77.280000pt;}
.x1{left:360.000000pt;}
.x8{left:375.680000pt;}
.x7{left:378.560000pt;}
.x9{left:387.360000pt;}
.xa{left:426.880000pt;}
.xc{left:438.080000pt;}
.xd{left:478.880000pt;}
.xb{left:491.200000pt;}
.xe{left:503.680000pt;}
.x2{left:549.280000pt;}
}
